微信登不进去,点登陆的时候有一个:你的微信版本过低,请升级至最新版微信后再登陆微信。怎么处理?

已举报 回答 关注

微信登不进去,点登陆的时候有一个:你的微信版本过低,请升级至最新版微信后再登陆微信。怎么处理?

  • 回答数

    4

  • 浏览数

    16,241

4个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
微信——我——设置——关于微信——检查新版本
取消 评论

对于已经安装了微信的,可以打开手机微信APP,然后更新即可

操作方法,找到打开微信--点击【我】

然后点击【设置】

点击【关于微信】-【版本更新】(这里如果有New出现就表示有新版本)

点击【立即更新】(下方可以看新版本的主要更新)

最后弹出下载框,下载安装版本就可以了

如果手机里还没有下载微信的话,去应用中心直接下载就是最新版本了。

___________________________________________________________________________

ZOL问答是目前国内最专业的IT问题解决平台,上百位权威专家编辑团队在线为您解答所有IT问题。ZOL问答是一个提供笔记本问答、手机问答、摄影问答、硬件问答及数码问答等IT问题的解决平台,更多IT问题解决欢迎来中关村在线ZOL问答,另外也可以关注ZOL问答的微信公众号:zol_wenda,或者微博搜索ZOL问答,也可以关注ZOL问答的今日头条号和悟空问答号,我们会第一时间对你提出的问题作出详尽的解答。

图.jpg 

取消 评论
你好 是的不会 但是手机上是必须有提示电脑操作需要确认确定后电脑版才可以登陆的。 我天天都有这项操作登陆两处。
望采纳
取消 评论
我上次也是
取消 评论
ZOL问答 > 微信登不进去,点登陆的时候有一个:你的微信版本过低,请升级至最新版微信后再登陆微信。怎么处理?

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?